SKLADNIK(6)

IME
skladnik - Igra Sokoban

OPIS

Skladnik je izvedba japonske igre skladiščnik “sokoban”.

Ideja je, da ste skladiščnik, ki jim poskuša potisniti zaboje na ustrezne lokacije v skladišču. Težava je v tem, da ne morete potegniti zabojev ali stopiti čez njih. Če niste previdni, lahko dobite nekaj zabojev, ki so obtičali na napačnih mestih in/ali vam blokirali pot.

MOŽNOSTI

Skladnik je konfiguriran grafično in nima ukazne vrstice za možnosti, ki niso standardne KDE Frameworks 6 in možnosti Qt(TM).

Skladnik možnosti

--help
    Prikaži pomoč in končaj.

--help-all
    Prikaže pomoč, vključno s posebnimi možnostmi Qt.

--version
    Prikaži različico in končaj.

--author
    Prikazuje informacije o avtorjih.

--license
    Prikaži informacije o licenci.

--desktopfile FILENAME
    Uporabi FILENAME kot osnovno ime datoteke namiznega vnosa za to aplikacijo.

POGLEJTE TUDI
    Podrobnejša uporabniška dokumentacija je na voljo na help:/skladnik (lahko vnesete tole URL, ali poženete khelpcenter help:/skladnik).
    Skladnik domača stran[1]
    kf6options(7)
    qt6options(7)

AVTORJI

Skladnik vzdržujejo skupna prizadevanja skupnosti KDE.

To stran priročnika je pripravil Salvo Tomaselli <ltworf@debian.org> za Debian® GNU/Linux® sistem (lahko ga tudi uporabljajo drugi).

NOTES

1.  Skladnik domača stran
    https://apps.kde.org/skladnik/